/* Anpassungen Header / Footer */


#footer h4 {font-size: 0.8em;}

/* Anpassungen für List-View */

/* Breadcrumb-Zeile */
.ui-listview > li h5 {
    display: block;
    font-size: 0.7em;
    font-weight: 700;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    
}

/* Titel: Schriftgrösse, mehrzeilig */

.ui-listview > li h4 {
    margin: 0;
    font-size: 0.875em !important;
    overflow: hidden;
    text-overflow: inherit !important;
    white-space: normal !important;}
    
.ui-listview > .ui-li-static, 
.ui-listview > .ui-li-divider,
.ui-listview > li > a.ui-btn {
      white-space: normal !important;
}

.ui-btn {white-space: normal !important;}

/* Abstand zum Bild */
.ui-listview > .ui-li-has-thumb > .ui-btn, .ui-listview > .ui-li-static.ui-li-has-thumb {
    padding-left: 5.5em;
}

/* Artikel-Detail Anpassungen /*

/* Titel */

.content-padding h1 {	font-size: 1.5em;
	color: #2688C0;
	margin: 0 0 8px 0;}

/* Lead */

.lead {font-weight: bold;
	color: #666666;}
	
.author {font-size: 0.8em;}
	
/* Absatz */
.content-padding p {margin: 0 0 1em 0;}

/* Zwischentitel */

.content-padding h2 {
		font-size: 1.2em;
		color: #555555;
		margin: 0 0 8px 0;
	}
.content-padding h3 {	font-size: 1.2em;
		color: #555555;
		margin: 0 0 8px 0;
}

/* Links */

.content-padding a {color: #2688C0;}

/* CTA-Button */

.content-padding a.cta-btn {
  background: #2587BF;
  background-image: -webkit-linear-gradient(top, #2587BF, #2474A1);
  background-image: -moz-linear-gradient(top, #2587BF, #2474A1);
  background-image: -ms-linear-gradient(top, #2587BF, #2474A1);
  background-image: -o-linear-gradient(top, #2587BF, #2474A1);
  background-image: linear-gradient(to bottom, #2587BF, #2474A1);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  padding: 6px 10px 6px 10px;
  text-decoration: none;
  font-weight: normal;
  text-shadow: none;
}

.content-padding a.cta-btn:hover {
  background: #2474A1;
  background-image: -webkit-linear-gradient(top, #2474A1, #2587BF);
  background-image: -moz-linear-gradient(top, #2474A1, #2587BF);
  background-image: -ms-linear-gradient(top, #2474A1, #2587BF);
  background-image: -o-linear-gradient(top, #2474A1, #2587BF);
  background-image: linear-gradient(to bottom, #2474A1, #2587BF);
  text-decoration: none;
  font-weight: normal;

}

/* Listen */

.content-padding ul, .content-padding ol {margin: 0 0 1em 0;
	padding-left: 1.5em;}

.content-padding ul li, .content-padding ol li {margin-bottom: 8px;}


/* Bild Rahmen */

.image-holder {
border: 1px solid #dddddd;
padding: 4px;
margin-bottom: 1em;}

/* Bildergalerie Rahmen */

.content-padding .gallerytitle {margin-bottom: 0px;}

.owl-carousel {padding-bottom: 8px;}
.owl-carousel .item {padding: 4px;}
.owl-wrapper-outer {
    border: 1px solid #DDDDDD;
    background: none repeat scroll 0 0 #f0f0f0;   
}

/*Bildergalerie Paging*/

.owl-theme .owl-controls {margin-top: 0;}

.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 4px;
    display: block;
    height: 4px;
    margin: 2px;
    width: 4px;}

/* Bildergalerie Legende */
.owl-carousel .bodytext {
    font-size: 0.8em;
}

/* Umfrage */

.question-form {
    border: 1px solid #BBBBBB;
    padding: 0.4em;
    margin-bottom: 8px;
}
.question-form .ico {float: left;
				margin-right: 0.2em;}
.question-form dl {margin: 0 0 16px 0;}
.question-form dt {float: left; margin-right: 0.2em;}
.question-form .answers label {font-weight: normal;}

/*Produkt & Testboxen */
.item-holder {font-size: 0.8em;
			padding: 0.4em;
			border: 1px solid #bbbbbb;
			margin-bottom: 1em;
			}
.item-holder h3, .item-holder h4 {margin: 0 0 8px 0;}
.item-holder dl {margin: 0.4em 0 }
.item-holder dt {float:left;
			margin-right: 0.2em;}
.item-holder dd {margin: 0;}
.item-holder .stars img {margin-bottom: 8px;}

/* Download-Box */
ul.product-info {margin: 0 0 8px 0;
padding: 0;}
.product-info .item {list-style-type: none;}

.product-info ul.downloads-list {
    list-style-type: none;
    padding: 0;
}

/* Weiterführende Links */
.inner-box h3 {margin-bottom: 8px;}
.content-padding .articles-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Tabellen */

.contenttable {
    border-collapse: collapse;
    color: #010101;
    width: 100%;
    margin-bottom: 8px;
}

table caption {
    background: none repeat scroll 0 0 #666666;
    border-right: 2px solid #ffffff;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    overflow: hidden;
    padding: 0.2em;
    text-align: left;
    text-transform: uppercase;
    text-shadow: none;
}

table td, table th {   
    background: none repeat scroll 0 0 #e7e7e7;
    border-color: #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 0 2px 2px 0;
    padding: 0.2em;
    text-align: left;
    vertical-align: top;
    width: 30px;
}

.contenttable p, contenttable h1, .contenttable h2, .contenttable h3 {
    margin: 0;
    padding: 0;
}

/* Inline-Videos */
.inline-video {margin-bottom: 8px;}

/* Embedded-Videos */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom: 8px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* IDG Video-Player */


/* Werbung */
.content-padding .mobile_ad {margin-bottom: 8px; 
						text-align: center;}